/* <kashif> */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,700,800|Oswald:300,400,700');
* {
	outline: 0;
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a {
    color: #337ab7;
}
a, button, button:active, button:focus, select, select:active, select:focus {
	outline: 0;
	text-shadow: none;
	text-decoration:none;
}
select, select:active, select:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:hover, a:focus, a:active {
	outline: 0;
}
a:hover {
	color:#337ab7;
	text-decoration: underline;
}
.link-viewall:hover {
    color: #008751;
}
a:focus, a:active {
	text-decoration: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html, body, * {
    font-weight:400;
    padding: 0;
	margin: 0;
}
html, body {
    font-family: 'Open Sans', sans-serif;
	background: #fff;
}
ol, ul {
	list-style: none;
}
.clear {
	clear: both;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Oswald', sans-serif;
	line-height: normal;
	color: #363533;
    text-transform: uppercase;
}
.btn-success .h1, .btn-success .h2, .btn-success .h3, .btn-success .h4, .btn-success .h5, .btn-success .h6,
.btn-danger .h1, .btn-danger .h2, .btn-danger .h3, .btn-danger .h4, .btn-danger .h5, .btn-danger .h6,
.btn-primary .h1, .btn-primary .h2, .btn-primary .h3, .btn-primary .h4, .btn-primary .h5, .btn-primary .h6,
.btn-info .h1, .btn-info .h2, .btn-info .h3, .btn-info .h4, .btn-info .h5, .btn-info .h6 {
	color: #FFF;
}
p {
	color: #5e5e5e;
}
article {
	padding: 40px 0;
	margin: 0;
}
button:hover, .btn:hover,
button:focus, .btn:focus,
button:active, .btn:active {
    outline: 0 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btn, a.btn, input.btn, button.btn {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
	text-transform: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	border: 0;
	height: auto;
    line-height: normal;
	-webkit-box-shadow: none;
	box-shadow: none;
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
    text-transform: uppercase;
}
.btn-bgwhite-cblue,
.btn-bgwhite-cblue:hover {
	color: #30bdff;
	background-color: #FFF;
}
.form-control,
.form-control:active,
.form-control:active:focus,
.form-control:focus,
.form-control:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: 0;
}
.form-control {
    padding: 11px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    background: #FFF;
    height: auto;
}
.search-franchiser .form-control::-webkit-input-placeholder {
   color: #787877;
}
.search-franchiser .form-control:-moz-placeholder {
   color: #787877;  
}
.search-franchiser .form-control::-moz-placeholder {
   color: #787877;  
}
.search-franchiser .form-control:-ms-input-placeholder {  
   color: #787877;  
}
.contact-form.profile-form .form-control::-webkit-input-placeholder {
   color: #ccc;
}
.contact-form.profile-form .form-control:-moz-placeholder {
   color: #ccc;  
}
.contact-form.profile-form .form-control::-moz-placeholder {
   color: #ccc;  
}
.contact-form.profile-form .form-control:-ms-input-placeholder {  
   color: #ccc;  
}
.img-hold img {
	width: 100%;
	height: auto;
}
.bg-site {
    background: #e8e8e8;
}
/* margin */
.m-0 {
	margin: 0px;
}
.m-t-0 {
	margin-top: 0px;
}
.m-r-0 {
	margin-right: 0px;
}
.m-b-0 {
	margin-bottom: 0px;
}
.m-l-0 {
	margin-left: 0px;
}
.m-5 {
	margin: 5px;
}
.m-t-5 {
	margin-top: 5px;
}
.m-r-5 {
	margin-right: 5px;
}
.m-b-5 {
	margin-bottom: 5px;
}
.m-l-5 {
	margin-left: 5px;
}
.m-10 {
	margin: 10px;
}
.m-t-10 {
	margin-top: 10px;
}
.m-r-10 {
	margin-right: 10px;
}
.m-b-10 {
	margin-bottom: 10px;
}
.m-l-10 {
	margin-left: 10px;
}
.m-15 {
	margin: 15px;
}
.m-t-15 {
	margin-top: 15px;
}
.m-r-15 {
	margin-right: 15px;
}
.m-b-15 {
	margin-bottom: 15px;
}
.m-l-15 {
	margin-left: 15px;
}
.m-20 {
	margin: 20px;
}
.m-t-20 {
	margin-top: 20px;
}
.m-r-20 {
	margin-right: 20px;
}
.m-b-20 {
	margin-bottom: 20px;
}
.m-l-20 {
	margin-left: 20px;
}
.m-25 {
	margin: 25px;
}
.m-t-25 {
	margin-top: 25px;
}
.m-r-25 {
	margin-right: 25px;
}
.m-b-25 {
	margin-bottom: 25px;
}
.m-l-25 {
	margin-left: 25px;
}
.m-30 {
	margin: 30px;
}
.m-t-30 {
	margin-top: 30px;
}
.m-r-30 {
	margin-right: 30px;
}
.m-b-30 {
	margin-bottom: 30px;
}
.m-l-30 {
	margin-left: 30px;
} /* /margin */ /* padding */
.p-0 {
	padding: 0px;
}
.p-5 {
	padding: 5px;
}
.p-10 {
	padding: 10px;
}
.p-15 {
	padding: 15px;
}
.p-20 {
	padding: 20px;
}
.p-25 {
	padding: 25px;
}
.p-30 {
	padding: 30px;
}
.p-t-0 {
	padding-top: 0px;
}
.p-t-5 {
	padding-top: 5px;
}
.p-t-10 {
	padding-top: 10px;
}
.p-t-15 {
	padding-top: 15px;
}
.p-t-20 {
	padding-top: 20px;
}
.p-t-25 {
	padding-top: 25px;
}
.p-t-30 {
	padding-top: 30px;
}
.p-r-0 {
	padding-right: 0px;
}
.p-r-5 {
	padding-right: 5px;
}
.p-r-10 {
	padding-right: 10px;
}
.p-r-15 {
	padding-right: 15px;
}
.p-r-20 {
	padding-right: 20px;
}
.p-r-25 {
	padding-right: 25px;
}
.p-r-30 {
	padding-right: 30px;
}
.p-b-0 {
	padding-bottom: 0px;
}
.p-b-5 {
	padding-bottom: 5px;
}
.p-b-10 {
	padding-bottom: 10px;
}
.p-b-15 {
	padding-bottom: 15px;
}
.p-b-20 {
	padding-bottom: 20px;
}
.p-b-25 {
	padding-bottom: 25px;
}
.p-b-30 {
	padding-bottom: 30px;
}
.p-l-0 {
	padding-left: 0px;
}
.p-l-5 {
	padding-left: 5px;
}
.p-l-10 {
	padding-left: 10px;
}
.p-l-15 {
	padding-left: 15px;
}
.p-l-20 {
	padding-left: 20px;
}
.p-l-25 {
	padding-left: 25px;
}
.p-l-30 {
	padding-left: 30px;
} /* /padding */
select[size] {
 appearance: list-menu;
 display: inline-block;
 height: attr(size,em);
}
select, select.form-control,
.bootstrap-select > .dropdown-toggle {
	padding-right: 25px;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    line-height: initial;
    background: #fff url(../img/icons/iselectarrow.png) right center no-repeat;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: 0;
}
.bootstrap-select > .dropdown-toggle,
.btn-group.open .dropdown-toggle,
.bootstrap-select > .dropdown-toggle:active,
.bootstrap-select > .dropdown-toggle:focus,
.open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover {
    background-color: transparent;
    border: 0;
    outline: 0;
    padding-left: 11px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.bootstrap-select > .dropdown-toggle {
    color: #5e5e5e;
}
select:required,
.bootstrap-select > .dropdown-toggle:active,
.dropdown-toggle.btn-default:active,
.dropdown-toggle.btn-default:active:focus,
.open>.dropdown-toggle.btn-default:active,
.open>.dropdown-toggle.btn-default:active:focus,
.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover,
.dropdown-toggle.btn-default:hover,
.open>.dropdown-toggle.btn-default {
    color: #5e5e5e;
    background: #fff url(../img/icons/iselectarrow.png) right center no-repeat;
    outline: 0 !important;
}
select:required:invalid,
.contact-form.profile-form select.form-control {
    color: #5e5e5e;
}
.bootstrap-select > .dropdown-toggle .bs-caret {
    display: none;
}
select.form-control::-ms-expand,
select::-ms-expand {
    display: none;
}
textarea {
	resize: none !important;
}
.checks-control {
	position: relative;
	padding-left: 25px;
	line-height: 21px;
	margin-bottom: 0;
    font-weight: 400;
}
input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
	margin  : 0;
	padding : 0;
	filter: alpha(opacity=0);
	opacity : 0;
	position: absolute;
	top: 2px;
	left: 2px;
	z-index: -1;
}
input[type=checkbox]:not(old) + span.checks,
input[type=radio   ]:not(old) + span.checks {
	position: absolute;
	top: 0;
	left: 0;
	line-height  : 0;
	width: 20px;
	height: 21px;
	overflow: hidden;
	background-image: url('../img/icons/checks.png');
	background-repeat: no-repeat;
}
input[type=checkbox]:not(old) + span.checks {
	background-position: 0px 0px;
}
input[type=radio   ]:not(old) + span.checks {
	background-position: 0px -42px;
}
input[type=checkbox]:not(old):checked + span.checks {
	background-position: 0px -21px;
}
input[type=radio]:not(old):checked + span.checks {
	background-position: 0px -63px;
}
.yesno {
	display: table;
	position: relative;
	cursor: pointer;
	outline: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 116px;
	margin-bottom: 0;
	font-weight: 400;
}
.yesno span {
	display: table;
	width: 116px;
	height: 27px;
	color: #000;
}
.yesno input[type=checkbox]:not(old) + span::before,
.yesno input[type=checkbox]:not(old) + span::after {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	text-align: center;
	color: #000;
}
.yesno input[type=checkbox]:not(old) + span::before {
	content: 'Yes';
	-webkit-border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
	background: #92dcf6;
}
.yesno input[type=checkbox]:not(old) + span::after {
	content: 'No';
	-webkit-border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	border-radius: 0px 3px 3px 0px;
	background: #4ac5f0;
}
.yesno input[type=checkbox]:not(old):checked + span::before {
	background: #4ac5f0;
}
.yesno input[type=checkbox]:not(old):checked + span::after {
	background: #92dcf6;
}
.asterisk {
	color: #ed1c24;
}
html, body {
	width: 100%;
	height: 100%;
}
.btn-default,
.btn-default:active:focus,
.btn-default:active,
.btn-default:focus,
.btn-default:hover {
    background-image: none;
    background: #ccc;
    border: 0;
}
.btn-primary,
.btn-primary:active:focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
    background-image: none;
    background: #3D9BE9;
    border: 0;
} /* ul listing */
.inline-center {
    text-align: center;
}
.inline-center ul {
    display: inline-block;
    text-align: left;
}
.inline-center ul + ul {
    margin-left: 20px;
}
.listing-dots {
    list-style-type: none;
    margin: 20px 0 0 0;
    padding: 0;
}
.listing-dots li {
    position: relative;
    margin: 0;
    padding: 0 0 0 17px;
    color: #008751;
}
.listing-dots li a {
    color: #008751;
}
.listing-dots li + li {
    margin-top: 11px;
}
.listing-dots li::before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    width: 8px;
    height: 8px;
    display: block;
    background: #ffc722;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
/* /ul listing */
.flagbox {
	width: 16px;
	height: 10px;
	line-height: 0;
	vertical-align: middle;
	overflow: hidden;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flagbox img {
	width: 100%;
	height: auto;
	min-height: 100%;
}
a:hover{
	text-decoration: underline !important;
}
 /* @media css */
@media (max-width: 767px) {
html {
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}
body {
	font-size: 12px;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}
h1, .h1 {
    font-size: 21px;
}
h2, .h2 {
    font-size: 19px;
}
h3, .h3 {
    font-size: 17px;
}
h4, .h4 {
    font-size: 16px;
}
h5, .h5 {
    font-size: 15px;
}
h6, .h6 {
    font-size: 13px;
}
.btn, a.btn, input.btn, button.btn {
    padding-right: 16px;
    padding-left: 16px;
}

}

@media (min-width: 768px) {
body {
    font-size: 14px;
}
h1, .h1 {
    font-size: 24px;
}
h2, .h2 {
    font-size: 22px;
}
h3, .h3 {
    font-size: 20px;
}
h4, .h4 {
    font-size: 18px;
}
h5, .h5 {
    font-size: 16px;
}
h6, .h6 {
    font-size: 14px;
}

}

@media (min-width: 992px) {
body {
	display: table;
}
h1, .h1 {
    font-size: 38px;
}
h2, .h2 {
    font-size: 25px;
}
h3, .h3 {
    font-size: 21px;
}
h4, .h4 {
    font-size: 18px;
}
h5, .h5 {
    font-size: 16px;
}
h6, .h6 {
    font-size: 14px;
}
.wrap {
	display: table-row;
	width: 100%;
	height: 100%;
}
footer {
	display: table-row;
	width: 100%;
}


}

@media (min-width: 768px) and (max-width: 991px) {
/*
.container,
[class*="col-"] {
    padding: 0 7px;
}
.row {
    margin-left: -7px;
    margin-right: -7px;
}
*/


} /* /@media css */ /* transition */
.float-outer::after,
.sub-nav::after {
	content: '';
	clear: both;
	display: table;
}
.transition,
.btn.btn-howitworks,
.btn.btn-search {
	-webkit-transition: all ease-in-out 0.5s;
	-moz-transition: all ease-in-out 0.5s;
	-ms-transition: all ease-in-out 0.5s;
	-o-transition: all ease-in-out 0.5s;
	transition: all ease-in-out 0.5s;
}
/* @keyframes */
@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3,.3,.3);
    -moz-transform: scale3d(.3,.3,.3);
    transform: scale3d(.3,.3,.3);
  }

  to {
    opacity: 1;
  }
}

@-moz-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3,.3,.3);
    -moz-transform: scale3d(.3,.3,.3);
    transform: scale3d(.3,.3,.3);
  }

  to {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3,.3,.3);
    -moz-transform: scale3d(.3,.3,.3);
    transform: scale3d(.3,.3,.3);
  }

  to {
    opacity: 1;
  }
}

@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-moz-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-moz-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-moz-keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@-moz-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
/* /@keyframes */ /* transition */ /* loader */
.loader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.9);
	z-index: 9999;
}
.loader::after {
	content: 'Please Wait...';
	position: absolute;
	top: 50%;
	left: 50%;
	color: #001b30;
	font-size: 10px;
	margin: 25px auto 0 auto;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	letter-spacing: 1px;
}
.loading {
	width: 24px;
	height: 24px;
	background: #001b30;
	-webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
	animation: sk-rotateplane 1.2s infinite ease-in-out;
}
.loading.loading-center {
	margin: 0 auto;
}
.loader .loading {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -20px;
	margin-top: -20px;
}

@-webkit-keyframes sk-rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes sk-rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
} /* /loader */ /* </kashif> */.about-site-text p, .blog-item-detail p {    padding: 14px 0;}.aligncenter{	margin-left:auto; margin-right:auto; display:block;}

#categories  a {
    color : #3b94d9;
}
.comment-content p {
    margin: 10px 0;
    line-height: 25px;
}
